﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 2000 MΩ Range VER /5502
DATE:                  2019-06-21 06:53:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27324 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       62
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial DM23XT, DM25XT, DM27XT, DM28XT
#        Wavetek / Wavetek Meterman 23XT, 27XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         RESISTANCE
  1.002  RSLT         =
  1.003  HEAD         -2{2000 MΩ Range}
  1.004  TARGET       -p
  1.005  RNG          2000MZ
  1.006  5502E        +Resistance = 1100 MOhms
  1.007  TARGET       -m
  1.008  MEMI         Enter DUT reading in megohms:
  1.009  MEMCX  2000  1100MOhms      5% 20U

  2.001  HEAD         -2
  2.002  HEAD
  2.003  END
